
#mainMenuContainer
{
	height: 51px;
	background-image: url("/images/menu-bkgrd.png");
}

#mainMenu
{
	height: 51px;
	margin: auto;
	width: 1000px;
border: 0px solid green;
}

#mainMenu li
{
	height: 51px;
	line-height: 51px;
}

#feedbackField
{
	color: black;
	font-size: 20px;
	font-weight: bold;
	width: 278px;
	height: 43px;
	border: 1px solid #d2d2d2;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:0px;
	-webkit-border-top-left-radius:8px;
	-webkit-border-top-right-radius:0px;
	-webkit-border-bottom-left-radius:8px;
	-webkit-border-bottom-right-radius:0px;
	border-top-left-radius:8px;
	border-top-right-radius:0px;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:0px;
	margin-right: 0px;
	padding-right: 0px;
}

#feedbackSubmit
{
	color: white;
	font-weight: bold;
	width: 57px;
	height: 43px;
	border: 1px solid #d2d2d2;
	background-color: #acacac;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright:8px;
    -moz-border-radius-bottomleft:0px;
    -moz-border-radius-bottomright:8px;
    -webkit-border-top-left-radius:0px;
    -webkit-border-top-right-radius:8px;
    -webkit-border-bottom-left-radius:0px;
    -webkit-border-bottom-right-radius:8px;
    border-top-left-radius:0px;
    border-top-right-radius:8px;
    border-bottom-left-radius:0px;
    border-bottom-right-radius:8px;
	margin-left: 0px;
	padding-left: 0px;
}
